﻿
/**slide begin**/
.slide-row{
	position: relative;
	height: 420px;
	overflow: hidden;
}
#feature_slider {
	display: block;
	overflow: hidden;
	position: relative;
	right: 0;
}
#feature_images {
	display: block;
	height: 355px;
}
/* #frame_links{
	text-align: center;
	width: 55px;
	height: 16px;
	line-height: 16px;
	position: relative;
	top: -55px;
	z-index: 999;
} */
#frame_links a {
    background: none repeat scroll 0 0 #fff;
    border: none;
    margin: 3px;
    padding: 2px;
    font-size:10px;
    text-decoration: none;
    height: 6px;
    line-height: 6px;
    width: 6px;
    text-align: center;
    font-weight:bolder;
    color: #fff;
    float: right;
    display: block;
    overflow: hidden;
}
#frame_links a:hover {
	background: none repeat scroll 0 0 #DC2223;
	color: #DC2223;
}
#feature_controls {
	bottom: 18px;
	display: block;
	height: 10px!important;
	line-height:10px!important;
	list-style-type: none;
	z-index: 100;
	width: 200px;
	left: 480px;
	top: -45px;
	position: relative;
}
#feature_controls li {
	display: inline;
	text-align: right;
}
.direction-controls li a{
	background: url('../images/prenext.png') no-repeat;
	_background: url('../images/prenext.gif') no-repeat;
	height: 25px;
	width:24px;
	display:block;
	text-decoration:none;
}
.direction-controls li a.prev {
}
.direction-controls li a.prev:hover {
	background-position: 0 -25px;
}
.direction-controls .east {
	text-align: right;
}
.direction-controls li a.next {
	background-position: -24px 0;
	text-align: right;
}
.direction-controls li a.next:hover {
	background-position:-24px -25px;
}
#feature_controls li a {
	display: block;
	float: left;
	outline:none;
	text-align: left;
}
#frame_links a.activeSlide,#frame_links a:hover {
	background: none repeat scroll 0 0 #DC2223;
	color: #DC2223;
}
.slide-bottom-shadow{
	height: 39px;
	background: url("../images/slide-bottom-shadow.png") repeat-x;
	_background: url("../images/slide-bottom-shadow.gif") repeat-x;
	position: relative;
	top: -211px;
}
.direction-controls{
    position: absolute;
    top: 175px;
    z-index: 9999;
}
.direction-controls .west{
   float: left;
}
.direction-controls .east{
   float: right;
}
/**slide end**/
/**focus end**/
.focus-row{
	width: 1000px;
	position: relative;
	top: -300px;
	z-index: 99990;
}
.focus{
	width: 385px;
	right:50px;
	float:right;
	position: relative;
}
.focus .title{
	background: url("../images/focus-title-bg.jpg") repeat-x;
	height: 23px;
	line-height: 23px;
	padding-left: 3px;
	color: #352D2B;
	border-bottom: 1px solid #000; 
	border-top: 1px solid #fff; 
	
}
.focus .title span{
	text-indent: -9999px;
	display:block;
	background: url("../images/focus-title.jpg") no-repeat left;
}
.focus .content{
	background: url("../images/focus-bg.png") repeat-x;
	color: #fff;
	padding: 13px;
	height: 144px;
}
.focus .content b{
	font-size: 22px;
	line-height: 35px;
}
.focus .content .txt{
	font-size: 13px;
	line-height: 21px;
	font-weight: bold;
}
.focus .content .learn-more{
	text-align: right;
	position: absolute;
	bottom: 13px;
	right: 13px;
}
.focus .content .learn-more a{
	background: url("../images/learn-more.png");
	_background: url("../images/learn-more.gif");
	display: block;
    height: 32px;
    width: 82px;
    outline: none;
}
.focus .content .learn-more a:HOVER{
	background-position: 0 -32px ;
}
/**focus end**/
/**fast nav begin**/
.fast-nav ul li a{
	outline: none;
}
.fast-nav { width:723px; height:45px;_overflow: hidden;position: relative;z-index: 999;top: -270px}
.fast-nav li{position: relative;}
.fast-nav li,.fast-nav li a { float:left; display:block;height:45px; }
.fast-nav li a { width:100%; text-indent:-9999px;background:url(../images/fast-nav.png) no-repeat 0 0;_background:url(../images/fast-nav.gif) no-repeat 0 0;}

.fast-nav .n01 { width:142px; }
.fast-nav .n01 a:hover { background-position:0 -45px; }

.fast-nav .n02{width: 74px;}
.fast-nav .n02 a{ background-position:-142px 0; }
.fast-nav .n02 a:hover { background-position:-142px -45px; }

.fast-nav .n03{width: 86px;}
.fast-nav .n03 a{ background-position:-218px 0; }
.fast-nav .n03 a:hover { background-position:-218px -45px; }

.fast-nav .n04{width: 86px;}
.fast-nav .n04 a{ background-position:-305px 0; }
.fast-nav .n04 a:hover { background-position:-305px -45px; }

.fast-nav .n05{width: 111px;}
.fast-nav .n05 a{ background-position:-392px 0; }
.fast-nav .n05 a:hover { background-position:-392px -45px; }

.fast-nav .n06{width: 86px;}
.fast-nav .n06 a{background-position:-504px 0;}
.fast-nav .n06 a:hover{background-position:-504px -45px; }

.fast-nav .n07{width: 132px;}
.fast-nav .n07 a{background-position:-591px 0;}
.fast-nav .n07 a:hover{background-position:-591px -45px; }
/**fast nav end**/
/**fast nav end**/
/**homeContent nav begin**/
.homeContent{
	padding-bottom: 55px;
}
.homeContent .title{
	color: #C7B29C;
	font-weight: bold;
	padding: 5px 0;
}
.homeContent .title span{
	font-size: 14px;
}
.homeContent .point{
	color: #F7931E;
}
.events,.container{
	border-top: 4px solid #FBB03B;
}
.events{
	width: 285px;
	background-color: #fff;
	padding: 0 5px;
	padding-bottom: 7px;
}
.events dt{
	float: left;
	color: #000;
}
.events dd{
	color: #808183;
}
.events dd,.events dt{
	line-height: 22px;
}
.events dd a{
	font-weight: normal;
	font-size: 14px;
	color: #000;
	padding-top: 7px;
	padding-bottom:3px;
	display: block;
}
.homeContent a:HOVER{
	color: #FF0000;
}
.events dl{
	border-bottom: 1px solid #ebebec;
	padding: 3px 0;
}
.events .last{
	border: none;
}
.homeContent .news{
	width: 678px;
	margin-left: 23px;
}
.homeContent .news .container span{
	color: #B3A387;
	padding-right: 7px;
	float: left;
}
.container h3 a{
	font-weight: normal;
	color: #000;
}
.container ul{
	padding-top: 5px;
	background-color: #fff;
}
.homeContent .news .container li{
	line-height: 30px;
	border-bottom: 1px solid #ebebec;
	padding: 0 7px;
}
.homeContent .more{
	text-align: right;
	padding: 3px 0;
}
.homeContent .more a:HOVER{
	text-decoration: underline;
}
.homeContent .more a{
	color: #F7931E;
}
/**homeContent nav end**/